Subject: NFSv4 I-D update targets

From: Spencer Shepler <[email-masked]>
Date: Tue, 26 Oct 1999 16:07:28 -0500

As has been and as I reiterated at the bakeoff, our goal is to have the
I-D complete by year end.  To acheive this I have set the following
dates for submissions/updates. 
	November 19th
	December 10th.

These are the dates that I plan to send the I-D into the IETF editor.
With Carl's ACL proposal, the last major item yet to be addressed
is minor versioning.  Everything else should be present in the I-D
in some form.  I will be reviewing the document in detail to clear
up missing or inconsistent details.  Please take the time to do
the same and provide feedback.

Spencer